- Qt 5.15
- Qt Charts
- C++ Classes
- QCandlestickLegendMarker
- Qt Charts | Commercial or GPLv3

# QCandlestickLegendMarker Class

The QCandlestickLegendMarker class is a legend marker for a candlestick series. More...

Header: | #include <QCandlestickLegendMarker>
Since: | Qt 5.8
Inherits: | QLegendMarker

This class was introduced in Qt 5.8.

- List of all members, including inherited members

## Reimplemented Public Functions

virtual QCandlestickSeries * | series() override
virtual LegendMarkerType | type() override

## Detailed Description

QCandlestickLegendMarker is related to QCandlestickSeries, so that one candlestick series results in one marker.

See also QLegend and QCandlestickSeries.

## Member Function Documentation

### `[override virtual]` QCandlestickSeries *QCandlestickLegendMarker::series()

Reimplements: QLegendMarker::series().

### `[override virtual]` LegendMarkerType QCandlestickLegendMarker::type()

Reimplements: QLegendMarker::type().